g_mdmat(1)

NAME
g_mdmat - calculates residue contact maps VERSION 4.0.1

SYNOPSIS
g_mdmat -f traj.xtc -s topol.tpr -n index.ndx -mean dm.xpm -frames dmf.xpm -no num.xvg -[no]h -nice int -b time -e time -dt time -[no]xvgr -t real -nlevels int

DESCRIPTION
g_mdmat makes distance matrices consisting of the smallest distance between residue pairs. With -frames these distance matrices can be stored as a function of time, to be able to see differences in tertiary structure as a funcion of time. If you choose your options unwise, this may generate a large output file. Default only an averaged matrix over the whole trajectory is output. Also a count of the number of different atomic contacts between residues over the whole trajectory can be made. The output can be processed with xpm2ps to make a PostScript (tm) plot.

FILES
-f traj.xtc Input
 Trajectory: xtc trr trj gro g96 pdb cpt -s topol.tpr Input
 Structure+mass(db): tpr tpb tpa gro g96 pdb -n index.ndx Input, Opt.
 Index file -mean dm.xpm Output
 X PixMap compatible matrix file -frames dmf.xpm Output, Opt.
 X PixMap compatible matrix file -no num.xvg Output, Opt.
 xvgr/xmgr file

OTHER OPTIONS
-[no]hno
 Print help info and quit -nice int 19
 Set the nicelevel -b time 0
 First frame (ps) to read from trajectory -e time 0
 Last frame (ps) to read from trajectory -dt time 0
 Only use frame when t MOD dt = first time (ps) -[no]xvgryes
 Add specific codes (legends etc.) in the output xvg files for the xmgrace program -t real 1.5
 trunc distance -nlevels int 40
 Discretize distance in levels

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.